body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../images/dj-for-office-party-corporate-functions.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #FFF;
}

#divContainer {
	width: 916px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#divContainer #divNavigation {

}


#divContainer #divNavigation #ulNavigation {
	margin: 0px;
	padding: 0px;
	height: 35px;
}



#divContainer #divNavigation #ulNavigation  li{
	display: inline;
	text-decoration: none;
}
#divContainer #divNavigation #ulNavigation li  a{
	text-decoration: none;
	display:block;
	float: left;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
}
#divContainer #divNavigation #ulNavigation li a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#divContainer #divContent {
	clear: both;
	padding-top: 1px;
}
#divContainer #divContent #divSidebarL {
	float: left;
	width: 660px;
	padding-left: 7px;
	margin-top: 0px;
}



#divContainer #divContent #divSidebarL p {
	padding-left: 10px;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#divContainer #divContent #divSidebarL a  {
	text-decoration: none;
	color: #600001;
}

#divContainer #divContent #divSidebarL div {
	height: 77px;
	width: 660px;
}

#divContainer #divContent #divSidebarL div h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 27px;
	padding-left: 10px;
	color: #FFF;
}
#divContainer #divContent #divSidebarL div  h2 {
	padding-left: 10px;
}

#divContainer #divContent #divSidebarL #divHomeHeader {
	background-image: url(../images/event-wedding-conference-entertainment%20.jpg);
	background-repeat: no-repeat;
}
#divContainer #divContent #divSidebarL #divServiceHeader {
	background-image: url(../images/wedding-conference-event-services.jpg);
	background-repeat: no-repeat;
}
#divContainer #divContent #divSidebarL #divProfessionalTeamHeader {
	background-image: url(../images/the-best-wedding-conference-event-djs.jpg);
	background-repeat: no-repeat;
}
#divContainer #divContent #divSidebarL #divTestimonialsHeader {
	background-image: url(../images/wedding-event-customer-testimonials.jpg);
	background-repeat: no-repeat;
}
#divContainer #divContent #divSidebarL #divLinksHeader {
	background-image: url(../images/the-best-wedding-function-venues%20.jpg);
	background-repeat: no-repeat;
}
#divContainer #divContent #divSidebarL #divContactHeader {
	background-image: url(../images/contact-wedding-event-djs.jpg);
	background-repeat: no-repeat;
}

#divContainer #divContent #divSidebarL #divAdditionalHeader {
	background-image: url(../images/corporate-function-and-event-entertainment.jpg);
	background-repeat: no-repeat;
}
#divContainer #divContent #divSidebarL #divFaqItems li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-left: 30px;
}

#divContainer #divContent #divSidebarL #divPageLead {
	height: 288px;
	padding-top: 10px;
}


#divContainer #divContent   #divSidebarL #divFacebook{
	width: 400px;
	float: left;
	height: 40px;
	padding-right: 30px;
	padding-left: 100px;
}
#divContainer #divContent #divSidebarL #divMiniLinks {
	height: 210px;
	padding-left: 10px;
	width: 650px;
}
#divContainer #divContent #divSidebarL #divMiniLinks #tblMiniLink {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 600px;
	margin-left: 10px;
}
#divContainer #divContent #divSidebarL #divMiniLinks #tblMiniLink tr td a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divContent #divSidebarL #divServicesHeader  {
	background-image: url(../images/professional-wedding-event-services.jpg);
	background-repeat: no-repeat;
	margin-top: 9px;
	height: 288px;
	width: 660px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divContent #divSidebarL #divServicesHeader #tblServicesHeader {
}
#divContainer #divContent #divSidebarL #divServicesHeader #tblServicesHeader tr td  h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divServicesHeader #tblServicesHeader tr #tblServices1{
	width: 200px;
	list-style-type: disc;
}
#divContainer #divContent #divSidebarL #divServicesHeader #tblServicesHeader tr td ul  li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #ulServices li  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
#divContainer #divContent #divSidebarL #ulServices h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#divContainer #divContent #divSidebarL #tblContact {
	margin-left: 17px;
	padding-top: 30px;
	float: left;
	width: 240px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divContent #divSidebarL #tblContact tbody tr {
	vertical-align: top;
}
#divContainer #divContent #divSidebarL #tblContact tbody tr td strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#divContainer #divContent #divSidebarL #tblContact tbody tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
#divContainer #divContent #divSidebarL #tblContact tbody tr td a {
	text-decoration: none;
	color: #8F3B3B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#divContainer #divContent #divSidebarL #divWeddingPlanHeader  {
	background-image: url(../images/the-wedding-dj-djs-wedding.jpg);
	background-repeat: no-repeat;
	margin-top: 9px;
	height: 288px;
	width: 660px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divContent #divSidebarL #divWeddingPlanHeader #tblWeddingPlanHeader {
}
#divContainer #divContent #divSidebarL #divWeddingPlanHeader #tblWeddingPlanHeader tr td  h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divWeddingPlanHeader #tblWeddingPlanHeader tr #tblWeddingPlan1{
	width: 200px;
	list-style-type: disc;
}
#divContainer #divContent #divSidebarL #divWeddingPlanHeader #tblWeddingPlanHeader tr td ul  li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divCorporateFunctionHeader  {
	background-image: url(../images/dj-to-hire-corporate-functions.jpg);
	background-repeat: no-repeat;
	margin-top: 9px;
	height: 288px;
	width: 660px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divContent #divSidebarL #divCorporateFunctionHeader #tblCorporateFunctionHeader {
}
#divContainer #divContent #divSidebarL #divCorporateFunctionHeader #tblCorporateFunctionHeader tr td  h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divCorporateFunctionHeader #tblCorporateFunctionHeader tr #tblCorporateFunction1{
	width: 200px;
	list-style-type: disc;
}
#divContainer #divContent #divSidebarL #divCorporateFunctionHeader #tblCorporateFunctionHeader tr td ul  li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divPietermaritzburgDjHeader  {
	background-image: url(../images/disco-mobile-dj-disc-jockey.jpg);
	background-repeat: no-repeat;
	margin-top: 9px;
	height: 288px;
	width: 660px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divContent #divSidebarL #divPietermaritzburgDjHeader #tblPietermaritzburgDjHeader {
}
#divContainer #divContent #divSidebarL #divPietermaritzburgDjHeader #tblPietermaritzburgDjHeader tr td  h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divPietermaritzburgDjHeader #tblPietermaritzburgDjHeader tr #tblPietermaritzburgDj1{
	width: 200px;
	list-style-type: disc;
}
#divContainer #divContent #divSidebarL #divPietermaritzburgDjHeader #tblPietermaritzburgDjHeader tr td ul  li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divDurbanDjHeader  {
	background-image: url(../images/functions-corporate-dj-to-hire.jpg);
	background-repeat: no-repeat;
	margin-top: 9px;
	height: 288px;
	width: 660px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divContent #divSidebarL #divDurbanDjHeader #tblDurbanDjHeader {
}
#divContainer #divContent #divSidebarL #divDurbanDjHeader #tblDurbanDjHeader tr td  h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divDurbanDjHeader #tblDurbanDjHeader tr #tblDurbanDj1{
	width: 200px;
	list-style-type: disc;
}
#divContainer #divContent #divSidebarL #divDurbanDjHeader #tblDurbanDjHeader tr td ul  li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divFAQHeader  {
	background-image: url(../images/the-wedding-dj-djs-wedding.jpg);
	background-repeat: no-repeat;
	margin-top: 9px;
	height: 288px;
	width: 660px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divContent #divSidebarL #divFAQHeader #tblFAQHeader {
}
#divContainer #divContent #divSidebarL #divFAQHeader #tblFAQHeader tr td  h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#divContainer #divContent #divSidebarL #divFAQHeader #tblFAQHeader tr #tblFAQ1{
	width: 200px;
	list-style-type: disc;
}
#divContainer #divContent #divSidebarL #divFAQHeader #tblFAQHeader tr td ul  li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}

#divContainer #divContent #divSidebarL #divChat2 {
	padding-left: 20px;
	padding-top: 10px;
}
#divContainer #divContent #divSidebarL iframe {
	margin-top: 8px;
	float: right;
	width: 400px;
	height: 450px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divContent #divSidebarL #map_canvas {
	float: right;
	height: 450px;
	width: 400px;
}
#divContainer #divContent #divSidebarL #divFaqItems {
	height: 110px;
}


#divContainer #divContent #divSidebarR {
	float: right;
	width: 230px;
	padding-right: 7px;
	margin-top: 11px;
	padding-bottom: 20px;
}

#divContainer #divContent #divSidebarR #divChat {
	float: right;
	clear: both;
	height: 77px;
}

#divContainer #divContent #divSidebarR #frmQuickB {
	background-image: url(../images/get-free-wedding-conference-quote.jpg);
	background-repeat: repeat-y;
	margin-top: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	float: right;
	width: 230px;

}
#divContainer #divContent #divSidebarR #frmQuickB img {
	padding-bottom: 10px;
}

#divContainer #divContent #divSidebarR #frmQuickB label {
	width: 45px;
	display: block;
	margin-left: 8px;
	height: 12px;
	float: left;
}

#divContainer #divContent #divSidebarR #frmQuickB input {
	width: 120px;
	margin-bottom: 4px;
	margin-left: 4px;
}
#divContainer #divContent #divSidebarR #frmQuickB select {
	border-collapse:collapse;
	margin-bottom: 4px;
	margin-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#divContainer #divContent #divSidebarR #frmQuickB #inpQuery {
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	height: 30px; /* height of the background image */
	width: 200px; /* width of the background image */
	border: none;
	background-color: transparent;
	background-image: url(../images/dj-rates-free-quote.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #FFF;
	margin-top: 10px;
	margin-left: 13px;
}
#divContainer #divContent #divSidebarR #frmQuickB #imgEnquiryFooter {
	padding-top: 20px;
	margin-bottom: -20px;
}



#divContainer #divContent #divSidebarR #frmBooking {
	background-image: url(../images/book-wedding-event-conference-dj.jpg);
	background-repeat: repeat-y;
	margin-top: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	float: right;
	width: 230px;
	padding-bottom: 6px;

}
#divContainer #divContent #divSidebarR #frmBooking img {
	padding-bottom: 10px;
}

#divContainer #divContent #divSidebarR #frmBooking label {
	width: 45px;
	display: block;
	margin-left: 8px;
	height: 12px;
	float: left;
}

#divContainer #divContent #divSidebarR #frmBooking input {
	width: 120px;
	margin-bottom: 4px;
	margin-left: 4px;
}
#divContainer #divContent #divSidebarR #frmBooking select {
	border-collapse:collapse;
	margin-bottom: 4px;
	margin-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#divContainer #divContent #divSidebarR #frmBooking #inpQuery {
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	height: 30px; /* height of the background image */
	width: 200px; /* width of the background image */
	border: none;
	background-color: transparent;
	background-image: url(../images/dj-rates-free-quote.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #FFF;
	margin-top: 10px;
	margin-left: 13px;
}

#divContainer #divContent #divSidebarR #frmBooking #imgEnquiryFooter {
	padding-top: -23px;
	margin-bottom: -20px;
}


#divContainer #divContent #divSidebarR #divNews {
	clear: both;
}
#divContainer #divContent #divSidebarR #divTwitter {
	clear: both;
	padding-top: 20px;
}
#divContainer #divContent #divMainContent {
	clear: both;
	padding-top: 10px;
	padding-left: 10px;
}
#divContainer #divContent #divMainContent h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#divContainer #divContent #divMainContent p {

}
#divContainer #divContent #divMainContent #divWeddingServices {
	height: 392px;
	width: 445px;
	background-image: url(../images/dj-wedding-services.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	float: left;
	padding-bottom: 20px;
}
#divContainer #divContent #divMainContent #divWeddingServices #divWeddingContent {
	padding-left: 10px;
	padding-right: 80px;
	padding-top: 50px;
}
#divContainer #divContent #divMainContent #divWeddingServices #divWeddingContent p a {
	color: #600001;
	text-decoration: none;
}

#divContainer #divContent #divMainContent #divCorporateFunctions  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 392px;
	width: 445px;
	float: right;
	background-image: url(../images/dj-for-corporate-functions.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	padding-bottom: 20px;
	padding-right: 10px;
}
#divContainer #divContent #divMainContent #divCorporateFunctions #divCorporateContent {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 50px;
}
#divContainer #divContent #divMainContent #divTipsContent {
	height: 250px;
	width: 890px;
	background-image: url(../images/professional-event-disk-jockeys.jpg);
	background-repeat: no-repeat;
	padding-bottom: 20px;
	margin-left: 3px;
}

#divContainer #divContent #divMainContent #divTipsContent #divTipsHeader {
	height: 33px;
	width: 880px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
}
#divContainer #divContent #divMainContent #divTipsContent #divTips {
	height: 225px;
	width: 910px;
	margin-top: -15px;
}
#divContainer #divContent #divMainContent #divTipsContent #divTips #ulTips li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-right: 35px;
}
#divContainer #divContent #divMainContent #divTeamContent {
	height: 180px;
	width: 890px;
	background-image: url(../images/durban-wedding-dj.jpg);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	padding-bottom: 20px;
	margin-left: 3px;
}
#divContainer #divContent #divMainContent #divTeamContent #divTeam {
	height: 135px;
	width: 910px;
	margin-top: -15px;
}

#divContainer #divContent #divMainContent #divTeamContent #divTeamHeader {
	height: 30px;
	width: 880px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
}

#divContainer #divContent #divMainContent #divTeamContent #divTeam #ulTeam li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-right: 35px;
}
#divContainer #divContent #divMainContent #divTeamContent #divTeam #ulTeam li a{
	color: #600001;
	text-decoration: none;
}


#divContainer #divContent #divFlashBook {
	padding-left: 3px;
	background-image: url(../images/hire-professional-dj-services.jpg);
	background-repeat: no-repeat;
	height: 600px;
	width: 910px;
	margin-top: 88px;
}
#divContainer #tblAffiliates {
	float: left;
	width: 916px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 10px;
}
#divContainer #tblAffiliates tr td a img   {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#divContainer #tblAffiliates tr td {
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}



#divContainer #divFooter {
	background-image: url(../images/music-for-wedding-ceremony-corporate-function-events.jpg);
	background-repeat: no-repeat;
	height: 156px;
	width: 916px;
	clear: both;
	margin-bottom: 0px;
}



#divContainer #divFooter #tblLinks {
	margin-left: 20px;
	margin-top: 10px;
	width: 500px;
	float: left;
}
#divContainer #divFooter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
#divContainer #divFooter #tblLinks tr td #ullinks {
	list-style-type: none;
	width: 240px;
}
#divContainer #divFooter #tblLinks tr td #ullinks1 {
	list-style-type: none;
	width: 200px;
	text-align: right;
}

#divContainer #divFooter #divSocialMedia {
	float: right;
	height: 55px;
	width: 200px;
	text-align: right;
	padding-right: 30px;
	margin-top: -13px;
}

#divContainer #divFooter #divSocialMedia img {
	padding-top: 0px;
	padding-right: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
